Subject: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 May 2016 19:13:17 +0300

> Date: Wed, 4 May 2016 09:04:39 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > It's the new feature that should perhaps not have a key.  At
> > > least it should not grab an existing key.  There are plenty of
> > > unbound keys in Dired.  And why not just provide the command,
> > > for now, and let users bind it themselves if they like?
> > 
> > Because we want to provide a coherent, consistent interface to the
> > users. Since M-. has changes to the xref UI,
> 
> Same issue there.  Why replace that key binding?  Why not provide
> your new feature separately?

Because that's not how Emacs development moves forward.  And because
we don't have enough resources for that.

> > > When will Eli stop personalizing everything?
> > 
> > There's no need to blame Eli for this, that's for sure.
> 
> I don't blame him (or anyone in particular) for the feature.
> I mentioned Eli by name because he mentioned me by name, and
> he attributed false motives to me.  My complaint was about his
> personalizing things, not about his support of this feature.

Why would I (or anyone else, for that matter) work on Emacs for so
many years, if doing that wasn't deeply personal for us?